#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client-core
version:              0.20
visibility:           public
id:                   servant-client-core-0.20-81etgCD5qZv3hQAGM4qupX
key:                  servant-client-core-0.20-81etgCD5qZv3hQAGM4qupX
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    Core functionality and class for client function generation for servant APIs

description:
    This library provides backend-agnostic generation of client functions. For
    more information, see the README.

category:             Servant, Web
abi:                  e467df7df27e691fbe888c51948eb4ae
exposed:              True
exposed-modules:
    Servant.Client.Core Servant.Client.Core.Auth
    Servant.Client.Core.BaseUrl Servant.Client.Core.BasicAuth
    Servant.Client.Core.ClientError Servant.Client.Core.HasClient
    Servant.Client.Core.Reexport Servant.Client.Core.Request
    Servant.Client.Core.Response Servant.Client.Core.RunClient
    Servant.Client.Free Servant.Client.Generic

hidden-modules:       Servant.Client.Core.Internal
import-dirs:          /usr/lib/ghc-9.2.8/site-local/servant-client-core-0.20
library-dirs:         /usr/lib/ghc-9.2.8/site-local/servant-client-core-0.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-client-core
hs-libraries:         HSservant-client-core-0.20-81etgCD5qZv3hQAGM4qupX
depends:
    aeson-2.1.2.1-3vSYNHOd39sCDqznIKH954 base-4.16.4.0
    base-compat-0.12.2-5hQPtIjgG5LKnb20qwjRWd
    base64-bytestring-1.2.1.0-GhhDq9m6ztyC3DoGamjFCy
    bytestring-0.11.4.0 constraints-0.13.4-VYCygXqROG4bqms0MZlAR
    containers-0.6.5.1 deepseq-1.4.6.1 exceptions-0.10.4
    free-5.1.10-fpO5ZBiuSRDm3yMh3LUxA
    http-media-0.8.1.1-8RR71aEq2cm8lRYv3UY0V0
    http-types-0.12.4-EOebiRmFbSBJx7fBXtlXnH
    network-uri-2.6.4.2-70RFAxlx3mCGDwOqwoqFaO
    safe-0.3.21-FHqmWeL515h1ZDkEwV0YZX
    servant-0.20.1-LT1Yp1In0xN1ht05MN72xn
    sop-core-0.5.0.2-LphaeyqHso5CwMqI1CLIch template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-servant-client-core/html/servant-client-core.haddock

haddock-html:         /usr/share/doc/haskell-servant-client-core/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

